Description

In the "set_subtract_const_h" method, we assign a penalty to the header based on some condition. We would like to add one more
condition to it and check if all the words of the header variants lie in 500 CW unstemmed then it should be penalized. A penalty can
be decided after looking at the examples. When you are checking, please use lemmatized forms of the headers.

This is being done to penalize the KPs matching with headers "indexing changes" from "boolean indexing changes"

Let us first try to find all the headers that shall be penalized if we go ahead with it.

History

#1 - 12/19/2021 09:05 AM - Nandini Bansal

- Assignee set to Anonymous

#2 - 12/21/2021 11:46 AM - Anonymous

- Status changed from New to In Progress

#3 - 12/30/2021 05:03 PM - Anonymous

- Status changed from In Progress to Resolved
